radius_server_secret
Command Line Specific Extensions
Radius Functions
PHP Manual

# radius_strerror

(PECL radius >= 1.1.0)

radius_strerror — Returns an error message

### Description

string radius_strerror ( resource `$radius_handle` )

If Radius-functions fail then they record an error message. This error message can be retrieved with this function.

### Return Values

Returns error messages as string from failed radius functions.

radius_server_secret
Command Line Specific Extensions
Radius Functions
PHP Manual